"""Url configuration for destinfo app"""
import django
if django.get_version() > (1, 4, 0):
    from django.conf.urls import *
else:
    from django.conf.urls.defaults import *


from views import poi2pdf

urlpatterns = patterns('',
    (r'poi2pdf/(?P<poi_id>\d+)/', poi2pdf),
)
